@charset "utf-8";

/*
azul oscuro 294166
azul claro 4e5c7e
azul pollo 298ae2
*/

form{ margin : 0; }
.imgblock{ display: block; }
a{ background : none; text-decoration : none; color: #3d3d3d; }
a img { border:0; }
a:hover{ color: #919191; }
.negrita{ font-weight:bold; }

body{
    margin : 0;
    padding: 0;
    color       : #37363b;
    font-family:  Arial, Helvetica, sans-serif;
    font-size   : 12px;
    background-color:#999;
    /*background-image: url(../images/headerFondo.png);
    background-repeat: repeat-x;*/
}
#sitioUp{
    width: 100%;
    margin:0px;
}

#sitio{
    width:auto;
    max-width: 1400px;
    float:none;
    margin:0 auto;
    position:relative;
    overflow:hidden;
    background-color:#fff;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
}
/* header */
header{
    width:auto;
    height: 100px;
    position:relative;
    overflow:visible;
    background-color: #294166;
    
}
header .logo{
    width:70px;
    height: 115px;
    position:relative;
	padding:  10px 30px;
}
header .logo img{
    height:100%;
    display: block;
	margin: 0 auto;
}
/* footer */
footer {
    color: #fff;
	background-color: #294166;
    clear : both;
    width:100%;
    position:relative;
    overflow:hidden;
    height:80px;
    padding: 15px 0 15px 0;
	/*
    background: url(../images/footer.jpg) no-repeat center center; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    */
}

footer .footerIn{
    height:60px;
    border-bottom: 1px solid #ccc;
    margin: 0 20px;
    font-size: 36px;
}
footer .footerBot{
    margin: 0 20px;
    text-align: right;
    padding-top: 10px;
}

